#ignore thumbnails created by windows
Thumbs.db
#Ignore files build by Visual Studio
*.obj
*.pdb
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
*.lib
*.sbr
*.resources
ITC81DB/obj/Debug/ITC81DB.csproj.FileListAbsolute.txt
ITC81DB_ImageDll/ITC81DB_ImageDll/obj/Debug/ITC81DB_ImageDll.csproj.FileListAbsolute.txt
ITC81DB/obj/Release/build.force
ITC81DB_ImageDll/ITC81DB_ImageDll/obj/
ITC81DB/bin/Release/UpdateFiles.zip
INT51DB/bin/Debug/
INT51DB_ImageDll/INT51DB_ImageDll/bin/
INT51DB_ImageDll/INT51DB_ImageDll/obj/
INT51DB/INT51DB.csproj
INT51DB/obj/Debug/INT51DB.csproj.FileListAbsolute.txt
INT51DB/obj/Debug/INT51DB.exe
INT51DB/bin/
